/* Updated 10/12/20 */
.checkout-cart-index .cart .page-title
{
	margin-top:16px;
}
.checkout-cart-index .cart button.btn-checkout
{
	height:50px;
	width:240px;
	background:#36bf01 !important;
	border-top:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding: 0px;
	text-align: center;
}
.checkout-cart-index .cart button.btn-checkout span span
{
	font-family: 'Roboto', sans-serif !important;
	font-size:15px;
	color:#fff;
	line-height:44px;
	height:auto;
	padding:0px;
}
.checkout-cart-index .cart #shopping-cart-table .item-options dt
{
	background:none;
	padding:0px;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #33475b;
	line-height:18px;
	font-weight:600;
}
.checkout-cart-index .cart #shopping-cart-table .item-options
{
	margin-left:8px;
}
.checkout-cart-index .cart #shopping-cart-table .item-options dt::after
{
	content:":";
	display:inline-block;
}
.checkout-cart-index .cart #shopping-cart-table .item-options dd
{
	padding-left:5px;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height:18px;
	color: #33475b;
	font-weight:400 !important;
	font-style:normal;
	margin:0px;
}
.checkout-cart-index .cart #shopping-cart-table .item-points-undername
{
	padding-left:8px;
	margin-top: 3px;
}
.checkout-cart-index .cart #shopping-cart-table .item-points-undername .item-points-header-earned
{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height:24px;
	color: #33475b;
	font-weight:400;
	font-style:italic;
}
.checkout-cart-index .cart #shopping-cart-table .item-points-undername .item-points-header-earned span
{
	font-weight:600;
	text-decoration:underline;
}
.checkout-cart-index .cart .cart-table input.qty
{
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color:#666666;
}
.checkout-cart-index .cart #shopping-cart-table tr
{
	border-bottom:solid 1px #ebebeb;
}
.checkout-cart-index .cart #shopping-cart-totals-table td,
.checkout-cart-index .cart #shopping-cart-totals-table td .caption,
.checkout-cart-index .cart #shopping-cart-totals-table td .price 
{
	font-family: 'Roboto', sans-serif !important;
	font-size: 13px;
	color:#666666;
	text-transform:capitalize;
	padding-left:0px;
}
.checkout-cart-index .cart #shopping-cart-totals-table td
{
	padding-bottom: 4px;
}
.checkout-cart-index .cart #shopping-cart-totals-table tbody tr:last-child td
{
	padding-bottom:17px;
	border-bottom:solid 1px #e4e4e4;
}
.checkout-cart-index .cart #shopping-cart-totals-table td:first-child
{
	text-align:left !important;
}
.checkout-cart-index .cart #shopping-cart-totals-table tfoot tr td
{
	padding-top:17px;
}
.checkout-cart-index .cart #shopping-cart-totals-table tfoot tr td strong,
.checkout-cart-index .cart #shopping-cart-totals-table tfoot tr td strong span
{
	font-family: 'Roboto', sans-serif !important;
	font-size: 15px;
	color:#666666;
	font-weight:700;
}
.checkout-cart-index .cart .totals-inner
{
	padding-top:14px;
}
.checkout-cart-index .cart .totals-inner .checkout--types
{
	margin-top:20px;
	width:100%;
}
.checkout-cart-index .cart .totals-inner .checkout--types button.btn-checkout
{
	width:100%;
	line-height:44px;
}
.checkout-cart-index .cart .totals-inner .checkout--types li 
{
	text-align:center;
	position:relative;
}
.checkout-cart-index .cart .totals-inner .checkout--types li span.line
{
	position:absolute;
	left:0px;
	bottom:8px;
	height:1px;
	width:100%;
	background:#e4e4e4;
}
.checkout-cart-index .cart .totals-inner .checkout--types li span.paypal-or
{
	font-family: 'Roboto', sans-serif !important;
	font-size: 13px;
	color:#666666;
	display:inline-block;
	margin-top:14px;
	padding:0px 11px;
	background:#f5f5f5;
	z-index:1;
	position:relative;
}
.checkout-cart-index .cart .totals-inner .checkout--types li.method-afterpay_onetouch
{
	margin-top:5px;
	margin-bottom:17px;
}
.checkout-cart-index .cart .totals-inner .checkout--types li.method-afterpay_onetouch .button.btn-proceed-checkout
{
	border:none !important;
	width:100%;
	font-family: 'FuturaPTMedium-Reg' !important;
	font-size:13px;
	color:#333333;
	height:50px;
	line-height:50px;
	padding:0px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	margin-bottom:13px;
	background:#fff !important;
}
.checkout-cart-index .cart .totals-inner .checkout--types li.method-afterpay_onetouch .button.btn-proceed-checkout img
{
	display:inline-block;
	height:30px;
	width:auto;
	margin-top:10px;
}
.checkout-cart-index .cart .totals-inner .checkout--types li.method-afterpay_onetouch p
{
	font-family: 'Roboto', sans-serif !important;
	font-size: 13px;
	color:#666666;
	line-height:22px;
}
.checkout-cart-index .cart .totals-inner .checkout--types li.method-afterpay_onetouch p a
{
	color:#333333;
	text-decoration:underline;
}
.checkout-cart-index .cart #shopping-cart-table tbody .col-name .product-name a 
{
	font-size: 14px;
}
.checkout-cart-index #shopping-cart-table tbody tr td.col-img .remove-mob
{
	display:none;
}
body .mini-cart.is-not-empty a.mini-cart-heading
{
	background:#fff !important;
	border-top:none;
}
body .mini-cart.is-not-empty:not(.open) .ic-cart::before, 
body .mini-cart.is-not-empty:not(.open) .ic-cart1::before
{
	color: #679ac9 !important;
}
body .mini-cart.is-not-empty:not(.open) .mini-cart-heading.dropdown-heading .label
{
	color:#666666;
}
.cart-empty {
    text-align: center;
}
/*cart*/
@media(max-width:960px) and (min-width:768px)
{
	.checkout-cart-index .cart .totals-inner .checkout--types li.method-afterpay_onetouch .button.btn-proceed-checkout
	{
		font-size:12px;
	}
	.checkout-cart-index .cart .totals-inner .checkout--types li.method-afterpay_onetouch .button.btn-proceed-checkout img
	{
		max-width:45%;
		height:auto;
		margin-top: 14px;
	}
}
@media(max-width:767px)
{
	.checkout-cart-index #shopping-cart-table tbody tr td.col-img .remove-mob
	{
		display: inline-block;
	    font-family: 'Roboto', sans-serif !important;
	    font-size: 13px;
	    line-height: 18px;
	    color: #333333;
	    text-decoration: underline;
	    width: 100%;
    	text-align: center;
	    margin-top: 15px;
	}
	.header-primary-container .inner-container .header-content-mobile #mini-cart-wrapper-mobile #header-cart
	{
		z-index:999;
	}
	.checkout-cart-index .inner-container
	{
		padding-left:10px;
		padding-right:10px;
	}
	.checkout-cart-index .mobile-banner
	{
		display:none;
	}
	.checkout-cart-index .cart .page-title
	{
		margin-bottom:10px;
		margin-top: 3px;
	}
	.checkout-cart-index .page-title h1
	{
		display:inline-block;
		width:100%;
		text-align:center;
		padding-bottom:15px;
		border-bottom:solid 1px #eeeeee;
		padding-top:0px;
		margin-bottom:10px;
	}
	.checkout-cart-index .page-title .checkout--types li .button.btn-proceed-checkout
	{
		margin-left:0px;
		width:100%;
	    border-radius: 3px;
	}
	.checkout-cart-index #shopping-cart-table colgroup
	{
		display:none;
	}
	.checkout-cart-index #shopping-cart-table tbody,
	.checkout-cart-index #shopping-cart-table tbody tr
	{
		display:inline-block;
		width:100%;
		float:left;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td
	{
		display:inline-block;
		float:left;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-img
	{
		width:140px;
		text-align:center;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-img .product-image
	{
		width:100%;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-name
	{
		width:calc(100% - 140px);
		padding-bottom:11px;
		padding-left:0px;
	}
	.checkout-cart-index .cart #shopping-cart-table .item-options
	{
		margin-left:0px;
	}
	.checkout-cart-index .cart #shopping-cart-table .item-points-undername
	{
		padding-left:0px;
	}
	.checkout-cart-index .cart #shopping-cart-table .col-edit
	{
		display:none;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-unit-price
	{
		margin-left:0;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-unit-price,
	.checkout-cart-index #shopping-cart-table tbody tr td.col-qty,
	.checkout-cart-index #shopping-cart-table tbody tr td.col-total
	{
		width:calc((100% - 140px)/3);
		padding-bottom:20px;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-total
	{
		padding-left:10px;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td .cell-label
	{
		font-family: 'Roboto', sans-serif !important;
		font-size:13px;
		line-height:18px;
		color:#666666;
		font-weight:400;
		min-width:0px;
		margin-right:0px;
		width: 100%;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td .cart-price
	{
		font-family: 'Roboto', sans-serif !important;
		font-size:13px;
		line-height:18px;
		color:#666666;
		font-weight:bold;
	}
	
	h2.product-name a {font-weight: bold;}
	
	.checkout-cart-index #shopping-cart-table tbody tr td.col-qty .cell-label
	{
		display:none;
	}
	.checkout-cart-index .cart .cart-table input.qty
	{
		width:64px !important;
		height:40px;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-delete
	{
		display:none;
	}
	.checkout-cart-index .cart-table tfoot tr
	{
		border-bottom:none !important;
		margin-bottom: 0px;
	}
	.checkout-cart-index .cart-table tfoot td
	{
		display:inline-block;
		padding-bottom:20px;
	}
	.checkout-cart-index .cart-table tfoot button
	{
		width:calc((100% - 20px)/2);
		padding:0px;
		float:left !important;
		text-align:center;
		margin-bottom:0px;
	}
	.checkout-cart-index .cart-table tfoot button:first-child
	{
		margin-right:20px;
	}
	.checkout-cart-index .cart .cart-collaterals
	{
		display:flex;
		flex-wrap:wrap;
		background:#f5f5f5;
		margin:0px -10px -20px;
		width:calc(100% + 20px) !important;
	}
	.checkout-cart-index .cart .cart-collaterals .cart-right-column
	{
		order:1;
	}
	.checkout-cart-index .cart .cart-collaterals .cart-right-column .grid-full
	{
		margin-bottom:0px;
	}
	.checkout-cart-index .cart .cart-collaterals .cart-left-column
	{
		order:0;
		padding:0px 20px;
	}
	.checkout-cart-index .cart .cart-collaterals .cart-left-column .mobile-grid-half,
	.checkout-cart-index .cart .cart-collaterals .cart-left-column .grid-full
	{
		margin-bottom:0px;
		width:100% !important;
		margin:0px !important;
	}
	.checkout-cart-index .cart .cart-points-spender h2
	{
		padding:15px 0px;
		border-top:solid 1px #e4e4e4;
		background:url('../images/plus_icon.png') no-repeat right 10px center;
		margin-bottom:0px;
	}
	.checkout-cart-index .cart .cart-points-spender.active h2
	{
		background:url('../images/minus_icon.png') no-repeat right 10px center;
	}
	.checkout-cart-index .cart #discount-coupon-form .discount h2
	{
		padding:15px 0px;
		border-top:solid 1px #e4e4e4;
		background:url('../images/plus_icon.png') no-repeat right 10px center;
		margin-bottom:0px;
	}
	.checkout-cart-index .cart #discount-coupon-form .discount.active h2
	{
		background:url('../images/minus_icon.png') no-repeat right 10px center;
	}
	.checkout-cart-index .cart .cart-points-spender
	{
		padding-top: 26px;
	}
	.checkout-cart-index .cart .cart-points-spender h2
	{
		border-bottom: none;
	}
	.checkout-cart-index .cart .cart-points-spender.active h2
	{
		border-bottom:solid 1px #e4e4e4;
	}
	.checkout-cart-index .cart .discount .discount-form
	{
		display:none;
		padding-top:10px;
		padding-bottom:20px;
		border-bottom:solid 1px #e4e4e4;
	}
	.checkout-cart-index .cart .discount.active .discount-form
	{
		display:block;
	}
	.checkout-cart-index .cart .discount .box-content
	{
		display: none;
	}
	.checkout-cart-index .cart .discount .box-content .no-slider-message
	{
		padding-top:10px;
	    width: 100%;
	}
	.checkout-cart-index .cart .discount.active .box-content
	{
		display: block;
	}
	.checkout-cart-index .cart .totals-inner .checkout--types
	{
		margin-top:12px;
	}
	.mini-cart.is-not-empty a.mini-cart-heading
	{
		padding:0px 5px;
		height:44px;
		line-height:38px;
	}
	.checkout-cart-index .header-primary-container .inner-container .header-content-mobile #mini-cart-wrapper-mobile #header-cart
	{
		z-index:999 !important;
	}
	.mini-cart.is-not-empty:not(.open) .ic-cart:before, .mini-cart.is-not-empty:not(.open) .ic-cart1:before
	{
		color: #679ac9 !important;
	}
	body .mini-cart.is-not-empty a.mini-cart-heading,
	body .header-mobile .skip-link.skip-active:hover
	{
		background:#fff !important;
		border-top:none !important;
		padding-top:3px; 
	}
	body .cart .item-points-undername
	{
		white-space: initial;
	}
}
@media(max-width:650px)
{
	.checkout-cart-index .page-title h1
	{
		margin-top: -10px;
		padding-bottom:11px;
		letter-spacing: -1.9px;
	}

}
@media(max-width:379px)
{
	.checkout-cart-index #shopping-cart-table tbody tr td.col-img
	{
		width:120px;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-name
	{
		width: calc(100% - 120px);
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-unit-price
	{
		margin-left:0;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-unit-price, 
	.checkout-cart-index #shopping-cart-table tbody tr td.col-qty, 
	.checkout-cart-index #shopping-cart-table tbody tr td.col-total
	{
		width: calc((100% - 120px)/3);
		padding-left:0px;
		padding-right:0px;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-qty
	{
		padding-left:7px;
	}
	.checkout-cart-index .cart .cart-table input.qty
	{
		width:40px !important;
	}
	.checkout-cart-index #shopping-cart-table tbody tr td.col-img .remove-mob
	{
		display:inline-block;
		width:100%;
		text-align:center;
		font-family: 'Roboto', sans-serif !important;
		font-size:13px;
		line-height:18px;
		color:#333333;
		text-decoration:underline;
		margin-top:22px;
	}
}